<html>

<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<title>~~~Playlist Management~~~</title>
<link rel="stylesheet" type="text/css" href="custom.css">

<!--[if lt IE 7.]><script defer type="text/javascript" src="pngfix.js"></script>
<![endif]-->

<SCRIPT language=javascript>
<!--hide
function open_remote()
{
window.open("showremote", "remote", "height=370, width=310, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
}
function QueryClicked(Path)
	{
	QueryID = document.getElementById("Q1");
	QueryID.value = Path;
	Expand.submit();
	}
function colapse(Path)
	{
	QueryID = document.getElementById("Q2");
	QueryID.value = Path;
	Colapse.submit();
	}
function ChangeRemote()
	{
	NewRemote = document.getElementById("Remote");
	QueryID = document.getElementById("Q3");
	QueryID.value = NewRemote.value;
	RemoteChange.submit();
	}
function GoTo(NewPage)
	{
	window.open("startmpc", "remote", "height=625, width=241, location=no, resize=no, menubar=no, scrollbars=no, toolbar=no, status=no, titlebar=no");
	}



//-->
</SCRIPT>

!!!Boxover!!!

</head>

<body onload="return window_onload()">
<div id="maintitle2">~~~Playlists~~~</div><div id="maintitle">~~~Playlists~~~</div>

<table id="whole" border="0" cellspacing="0" width="100%"><tbody><tr><td>
<table id="topbar" background="topbar.png" border="0" cellspacing="0" width="100%">
<tr height="42"><td><div id="mplogo"><img src="mplogo.png"></div>
<div id="webint2">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div><div id="webint">~~~Web Interface~~~ &nbsp;&nbsp;!!!Version!!!</div>
</td></tr>
<tr height="25"><td>

<ul id="menubar">
<li id="noleft"><a href="showguide">~~~GUIDE~~~</a></li>
<li id="both"><a href="showrecording">~~~SCHEDULED~~~</a></li>
<li id="both"><a href="showrecorded">~~~RECORDED~~~</a></li>
<li id="both"><a href="getmanualrec">~~~MANUAL REC~~~</a></li>
<li id="both"><a href="getkeyword">~~~SEARCH~~~</a></li>
<li id="both"><a href="cardstatus">~~~TV SERVICE~~~</a></li>
<li id="both"><a href="javascript:open_remote()">~~~REMOTE~~~</a></li>
<li id="both"><a href="showplaylists">~~~PLAYLISTS~~~</a></li>
<li id="both"><a href="currentplaylist">~~~CURRENT PLAYLIST~~~</a></li>
<li id="both"><form action="showplaylists" method="post">&nbsp;&nbsp;&nbsp;&nbsp;~~~Lists By:~~~<select size=1 name="Action" onchange="js:submit()">
	<option value="Playlist" !!!PlaySelected!!!>Playlist</option>
	<option value="Share" !!!ShareSelected!!!>Share</option>
	<option value="Album" !!!AlbumSelected!!!>Album</option>
	<option value="Artist" !!!ArtistSelected!!!>Artist</option>
	</select></form></li>
</li></ul>
</td></tr>
</td>
</table>


<form id="RemoteChange" action=showplaylists method=post><input type=hidden name=RemoteID id="Q3"><input type=hidden name=Action value=!!!Action!!!></form>
<form id="Expand" action=showplaylists1 method=post><input type=hidden name=Folder id="Q1"><input type=hidden name=Type value=!!!Action!!!></form>
<form id="Colapse" action=showplaylists method=post><input type=hidden name=Folder id="Q2"><input type=hidden name=Action value=!!!Action!!!></form>
<form id="Add" action=addtoplaylist method=post>
<br><br>
<div align=center>
~~~Controlling:~~~<select id=Remote name="RemoteID" size=1 onchange="js:ChangeRemote()">!!!Remotes!!!</select>
<table id="playlist1">!!!Playlists!!!</table>
<input type=hidden name=Type value=!!!Action!!!><input type=hidden name=Folder value="!!!Folder!!!"><input type=submit value="~~~Add selected to playlist~~~"></form>
</div>
</body>

</html>
</body>

</html>
